
/* Right_Col/Instant Quote
--------------------------------------------------*/
.inst_q { padding:0px 5px; }
.inst_q i {display:block; font-weight:normal; padding-bottom:2px; padding-top:8px; font-style:normal;}
.inst_q h6 { margin-bottom:10px}
.inst_q input { vertical-align:middle}
/*
.ist_q span { display:block; clear:both; padding:0px 0px 8px 8px;}
.ist_q span input { display:block; border:1px solid #ddb401; background:#F8DE84; margin-top:1px}
.ist_q span i { font-style:normal; display:block; padding-top:1px}
.ist_q span i input { margin-right:5px}
.ist_q span .in { width:154px}
.ist_q span .in1 { width:92px; display:inline}
.ist_q span .in2 { width:92px}
.ist_q span .in3 { width:175px}
*/
.inst_q .btn { background: url("./images/btn_br_place_order.gif") no-repeat; border:0px; width:127px; height:30px; margin:10px auto 3px; display:block; cursor:pointer}
.inst_q u { display:block; text-align:center; text-decoration:none; padding:10px 0 14px 0;}


.inst_q .count { font-size:1.2em; background:#f2b000; color:#271003; padding:7px 5px 7px 6px; margin-top:13px}
.inst_q .count b { color:#ac1b16;font-size:1.1em; }
.inst_q .count b input { border:1px solid #341e12; width:42px}
/* Right_Col/Login
--------------------------------------------------*/
.login { padding:0px 0px 10px; }
.login h6 { margin-bottom:14px}
.login input { vertical-align:middle}
.login span { display:block; padding:0px 0px 6px 7px; }
.login .in {border:1px solid #ddb401; background:#F8DE84; width:150px; }
.login i { display: block; font-style:normal; padding:0px 0px 1px; }
.login .btn { background: url("./images/btn_br_login.gif") no-repeat; border:0px; width:85px; height:30px; position:relative; margin:-12px 0px 0px 0px; bottom:-5px;
left:20px; cursor:pointer }
.login u { display:block; padding:0px 0px 0px 8px; text-decoration:none;}

/* Right_Col/Customer Feedback
--------------------------------------------------*/
.cust { padding:0px 0px 10px; }
.cust h6 { margin-bottom:12px}
.cust p { text-indent:8px; padding:0px 8px 0px 8px}
/*.cust span { display:block; text-align:center; padding:12px 0px 0px 0px}
.cust span img { vertical-align:text-top; margin-left:8px}*/
.cust .btn_t{margin-left:186px}
#feedbacks_loading {bottom:20px; display:none; height:32px; left:100px; position:absolute; width:32px;}
.cust #feedbacks_block {padding:0pt 5px; line-height:18px;}
.text_r {font-weight:bold;}
/*.cust .btn_t {display:block; text-align:center; padding:12px 0px 0px 0px}}
/* Right_Col/Download Our Samples
--------------------------------------------------*/
.dowl { padding:0px 0px 8px; }
.dowl .dowl1 { padding:0px 10px 0px 10px; line-height:18px;}
.dowl h6 { margin-bottom:10px}

/* Safe ordering*/
.so { padding:0px 0px 10px; }
.so h6 { margin-bottom:10px}
/* BLOCK_We Accept
--------------------------------------------------*/
.we_a { background:#271003 none repeat scroll 0% 50%;float:right;height:124px;margin-top:-155px;padding:0px 8px;position:relative;width:290px; }
.we_a h6 { color:#f2b000; font-size:1.2em; text-align:center; background: url("./images/rh_l.gif") repeat-x 0px 51% }
.we_a h6 b { background:#271003; padding:0px 5px 0px 5px}
.we_a span { display:block; text-align:center; padding:14px 0px 0px 0px}
.we_a span img { vertical-align:middle; margin:6px 2px}
/* Footer_Menu
--------------------------------------------------*/
.fm { text-align:center; font-size:1.3em; padding:5px 0px 60px 0px}
.fm span { display:block; background: url("./images/fm_s.gif") repeat-x 0% 120%; padding:0px 0px 15px 0px;}
.fm a { color:#422903; background: url("./images/fm_a.gif") no-repeat 0px 0px; padding:0px 10px 5px 13px; text-decoration:none}
.fm a:hover { color:#d0272f}
.fm #fm_f { background:none}
.fm #fm_fm { background:none}
.fm .fm_ac { color:#d0272f}
/* Footer_Bottom
--------------------------------------------------*/
.fb { font-size:1.3em; text-align:center; padding:0px 0px 40px 0px}
.fb h6 { color:#d2322c; text-transform:uppercase; font-size:0.9em; font-weight:normal; padding-bottom:15px}
/* Other_Pages/Center_menu
--------------------------------------------------*/
.cm { font-size:1.1em; font-weight:bold; padding:0px 0px 20px 0px}
.cm a { text-decoration:none; color:#6f2a02; background: url("./images/cm_a.gif") no-repeat 0px 3px; padding:0px 18px 0px 12px; }
.cm a:hover { color:#d0272f; background: url("./images/cm_ac.gif") no-repeat 0px 3px;}
.cm .cm_ac { color:#d0272f; background: url("./images/cm_ac.gif") no-repeat 0px 3px;}
/* Other_Pages/Control panel
--------------------------------------------------*/
.cp_t { width:664px; background: url("./images/cp_t.gif") no-repeat; margin-top:14px}
.cp_b { background: url("./images/cp_b.gif") no-repeat 0% 100%;  padding-bottom:5px; margin-bottom:15px}

.cp_b table tr td { padding:9px 0px 9px 10px;  background:#fff9a5; text-align:center}
.cp_b table .cpt_t td { font-weight:bold; height:15px; background:none }
.cp_b table tr .cpt_de { width:130px}

.cp_b table tr .cpt_l { text-align:left}
.cp_b table .cpt_red td { background:#d0272f; color:#FFFFFF}
.cp_b table .cpt_red td a { color:#FFFFFF}
.cp_b table .cpt_wa td { background:#FFFFFF}


#upl_instructions {}
#ord_t {text-align:left; overflow: auto; border:1px solid #C57F02}
#ord_t table {border: none; border-collapse: collapse; width: 100%}
#ord_t table tr td { padding:4px 0px 5px 5px; min-height:10px}
*html #ord_t table tr td { height:10px}
#ord_t table tr .be_t4 { width:20px; text-align:left}
#ord_t table tr .be_t3 { width:276px; padding-right:5px}
#ord_t table tr .be_t2 { width:68px; text-align:center; border-left:1px solid #C0C0C0}
#ord_t table tr .be_t { width:75px; text-align:center; border-left:1px solid #C0C0C0}
#ord_t table tr .be_t1 {padding-right:10px; text-align:center; border-left:1px solid #C0C0C0}

#ord_t table td a, #ord_t table td a:visited{ color:black}

#ord_t table .be_tr td {background:#d0272f; color:#FFFFFF}
#ord_t table .be_tr td a {color:#FFFFFF}
#ord_t table .be_tr1 td { background:#FFFFFF}

.cp_bb { background:#f2b500 url("./images/cp_bb.gif") repeat-x 0% 100%; min-height:49px; border-left:1px solid #c88302; border-right:1px solid #c88302;
padding:20px 0px 0px 9px}
*html .cp_bb {height:49px;}
.cp_bb b { float:left; width:33%; color:#d3322e; padding-top:10px}
#cd_rb { text-align:right}

.cp_bb form {}
.cp_bb form input { vertical-align:middle; border:1px solid #c57f02; background:#F8DE84; width:73px; margin:0px 3px}
.cp_bb form .btn { width:31px; height:15px; border:0px; background: url("./images/btn_6.gif") no-repeat; margin:0px; }

.cp_pages { float:right; padding:0px 20px 0px 0px}
.cp_pages img { vertical-align:middle}
.cp_pages a { text-decoration:none; margin:0px 3px}
.cp_pages a:hover { color:#d53d2d}
.cp_pages .cp_ac { color:#d53d2d}
/* Other_Pages/help_Block
--------------------------------------------------*/
.help { text-align:center; padding:25px 0px; font-weight:bold}
.help a { font-weight:normal}
/* Other_Pages/Messages
--------------------------------------------------*/
/* Other_Pages/Block_Messages
--------------------------------------------------*/

.c_mess { padding:0px 0px 0px 30px; line-height:16px; }
.m_post, .m_post_new { padding:8px 0px 12px 5px; }
.m_post h6 {padding:5px 0px 5px 0px; font-size:1.0em;}
.m_post_new h6 {padding:5px 0px 5px 0px; font-size:1.0em;}
.m_post h6 b {background: #F5CA01 url("./images/mes_ac.gif") no-repeat 0% 50%; padding:5px 5px 5px 30px;}
.m_post_new h6 b {background: #F5CA01 url("./images/mes.gif") no-repeat 0% 50%; padding:5px 5px 5px 30px;}

.cw_mes { color:#D0272F !important;}
.wc_mes { color:#000 !important;}
.ac_mes { color:blue !important;}
.ca_mes { color:green !important;}


/* Other_Pages/Right_Col
--------------------------------------------------*/
.r_block { padding:4px 5px 10px;line-height:16px; }
.r_block p{ padding:4px 0; line-height:16px;}
.r_block ul{ padding-left:10px; }
.r_block ul li{ list-style-image:none;list-style-position:outside;list-style-type:none; }
#download_list {border:1px solid #ddb401; background:#F8DE84;margin-top:10px;width:282px;}
.download_btn { background: url("./images/btn_br_download.gif") no-repeat; border:0px; width:122px; height:30px; display:block; margin:14px auto 0px; cursor:pointer}
.yel { border:1px solid #ddb401; }

.rb_ul { margin:0px; padding:12px 0px 12px 0px; list-style:none}

.r_btn { text-align:center; padding:0px 0px 12px 0px}
.r_btn u { font-size:10px; text-decoration:none; color:#d0272f; display:block; padding-top:5px}

.r_bt p { line-height: 16px; }

/*.dw_f { padding:5px 0px 12px 0px}
.dw_f input { background:#F8DE84; border:1px solid #f5ca01; font-size:11px; width:150px; vertical-align:middle}*/
.btn_9 { background: url("./images/btn_br_rate.gif") no-repeat; border:0px; width:88px; height:30px; margin-left:8px }

.rb_ol { margin:0px; padding:0px 0px 10px 20px}

.up_l { padding:10px 0px 12px 0px}
.up_l b { font-weight:normal; color:#dab101}
.up_l ul { margin:0px; padding:4px 0px 0px 0px; list-style:none}
.up_l ul li { background:#FFFFFF; padding:4px 5px 4px 5px; color:#524035}
.up_l ul li i { font-style:normal;color:#524035; float:right}
.up_l ul .ull_co { background:#F8DE84}
.up_l ul .ull_co a { color:#524035; }
.up_l ul .ull_ce a { color:#524035; }

/*
.brw_f { padding:0px 0px 14px 0px}
*/
.brw_f .in { background:#F8DE84; border:1px solid #f5ca01; font-size:11px; vertical-align:middle}
/*
.brw_f .btn_1 { background: url("./images/btn_1.gif") no-repeat; width:53px; height:13px; border:0px; margin-left:12px}
.brw_f .btn_2 { background: url("./images/btn_10.gif") no-repeat; width:42px; height:13px; border:0px; margin-left:12px}
.brw_f b { font-weight:normal; display:block; padding-bottom:3px}
*/
.rb_p { padding-top:10px}
.rb_p b { display:block}
/* Other_Pages/Right_Col
--------------------------------------------------*/
.r_count {}
.r_count ol { margin:0px; padding:10px 0px 14px 30px; line-height:16px;}
/* Other_Pages/Center_COl
--------------------------------------------------*/
.c_txt {padding:25px 2px 10px;}
.c_txt p {padding-bottom:12px;line-height:26px;}
.c_txt li {line-height:16px;padding-bottom:8px;}

.txt_block { background:#f2b000; width:230px; padding:12px 15px 20px 15px; float:right; margin:0px 0px 10px 10px;font-size:0.9em;}
.txt_block p {line-height:18px;}
.txt_block h5 { font-size:1.0em; color:#d0272f; padding-bottom:8px}
.txt_block a { color:#d2302c}

.txt_table table {margin-bottom:15px;}
.txt_table table tr td { text-align:center; padding:5px 0px 5px 10px}
.txt_table table .tt_top td { background:#271003; color:#F8DE84}
.txt_table table tr .tt_tdl { text-align:left; color:#d0272f}
.txt_table table .tt_td_c td { background:#f2b000}
a.order_today {text-align:center;color:#6F2A02;font-weight:bold;font-size:1.2em;}

#frm_tbl tr td { padding:5px 0px 5px 10px}
#frm_tbl .tt_top td { background:#271003; color:#F8DE84}
#frm_tbl tr .tt_tdl { text-align:left; color:#d0272f}
#frm_tbl .tt_td_c td { background:#f2b000}
#frm_tbl tr .yo_tl { width:260px}
#frm_tbl img { vertical-align:middle}
#frm_tbl input { border:1px solid #717679; vertical-align:middle; background-color:#F8DE84; }
#frm_tbl .yo_in1 { width:225px; }
#frm_tbl .yo_in2 { width:65px; }
#frm_tbl .yo_sel1 { width:120px}
#frm_tbl .yo_sel2 { width:65px}
#frm_tbl .yo_sel3 { width:190px}
#frm_tbl .yo_ta { border:1px solid #717679; width:415px; height:50px; overflow:auto}
#frm_tbl .yo_ta1 { border:1px solid #717679; width:415px; height:160px; overflow:auto}
#frm_tbl .yo_ta2 { border:1px solid #717679; width:470px; height:60px; overflow:auto}
#frm_tbl .yo_ta3 { border:1px solid #717679; width:360px; height:60px; overflow:auto}
#frm_tbl .yo_ta4 { border:1px solid #717679; width:450px; height:150px; overflow:auto}



#hint{display:none; position: absolute;}

.yo_b { background:#F2B000; padding:10px 0px 5px 10px; margin-top:10px}
.yo_b table tr td { width:50%}
.yo_b ul { margin:0px; padding:8px 0px; list-style:none}
.yob_w { background:#F5CA01; padding:9px 0px 0px 12px; width:250px; margin-bottom:5px}
.yob_w h6 { color:#D0272F; padding-bottom:10px; font-size:12px; background:none}
.yob_w h5 { color:#D0272F; display:inline; font-size:16px; margin-right:7px}
.yob_w .yob_in { width:135px; vertical-align: bottom}

.yb_bb { padding:10px 0px 0px 20px}
.yb_bb img { float:left; margin-right:10px}

.error_msg, .error_msg ul li {color: #FF0000; font-weight: bold; }
.cc_ico {cursor: pointer; padding:5px 5px 5px 0px;}

#ord_pages {display:inline; }
#ord_pages a{text-decoration:none; color:#000; font-weight:bold; }
#ord_pages li{display:inline; list-style:none}


.be_ob { height:47px; background: url("") repeat-x; padding:5px 10px 0px 15px;}
.be_ob div {padding:0px 20px 3px 0px; margin-bottom:3px}
.be_ob div u { padding:3px 60px 0px 0px; text-decoration:none;}

.be_ob div u a { margin:0px 2px; text-decoration:none; font-weight:bold;  color:#D3322E}
.be_ob div u a:hover { text-decoration:underline}
/*.be_ob div u .pa_ac { font-weight:bold}*/
.be_ob div input { width:65px; border:1px solid #717679; vertical-align:middle}

.be_ob b {float:none}
.be_ob .be_i2 { font-style:normal; margin-left:20px}
.be_ob .be_i3 { font-style:normal; margin-left:20px}
.be_ob .be_i3 a { text-decoration:underline; color:#3a4345}
.be_ob .be_i3 a:hover { text-decoration:none;}
.center_italic { font-style:italic;text-align:center; }

#loading_img { display:none; border:0pt none; float:right; margin:-20px 360px 0px 0px; width:56px; height:21px; }
#msg_body { border:1px solid #C57F02;font-family:Tahoma;font-size:12px;height:100px;overflow:auto;width:662px; }
.btn_7 {background:transparent url(./images/btn_yl_send_message.gif) no-repeat scroll 0%;border:0px none !important;height:30px; width:146px; margin-top:10px; cursor:pointer}
.btn_inquiry{background:transparent url(./images/inquiry.gif) no-repeat scroll 0%;border:0px none !important;height:40px; width:147px; margin-top:10px; cursor:pointer}

#feedback_block{display:none; padding-bottom:10px} 
#feedback_block textarea { border:1px solid #717679; width:270px; height:70px; margin-bottom:7px}
#feedback_block .btn_send { height:30px; width:75px; border:0px; background: url("./images/btn_br_send.gif") no-repeat; margin-left:40px; cursor:pointer}  
#feedback_block .btn_close { height:30px; width:76px; border:0px; background: url("./images/btn_br_close.gif") no-repeat; margin-left:5px; cursor:pointer} 

#frm_instr {visibility:hidden; width:1px; height:1px; position:absolute; top:-10px; left:-10px;}
.orb_p {text-align:center}
.btn_upload{background:transparent url(./images/btn_br_upload.gif) no-repeat scroll 0% 50%; border:0px none;  display:block; height:30px; margin:9px auto; width:88px; cursor:pointer}
.ct_block {margin:6px 0px}
ul.unmarked {list-style: none; margin-top:0px}
.num li { list-style:decimal; }

fieldset { border:1px solid #DDDDDD;  clear:left;  padding:15px;}
* html fieldset { padding-top: 0; }
legend { font-weight: bold; line-height: 1; color: #383838; padding: 0 0.5em; /* Top and Bottom for IE7 */}
 * html legend { margin-bottom: 15px; padding: 0 0.5em; }
fieldset.err { border:1px solid red;  display:none; margin-bottom:15px; } /* margin-left:15px; */
fieldset.err ul {margin:0;}
fieldset.err ul li {color: red; font-weight: bold;}
fieldset.err legend { color: red;}
b.hdr{display:block; margin:5px 0}
.update_btn { background:transparent url("./images/update.gif") no-repeat scroll 0%; border:0px none !important; margin:0px 0px 0px 500px; padding-bottom:10px; width:93px; height:41px; cursor:pointer}
#upd_personal_status, #upd_email_status, #upd_pass_status {color:#000; font-weight:bold; left:160px; position:absolute; text-decoration:none;width:350px;}
.btn_div2 {background-color:#F5CA01; position:relative; padding-top:10px;}
.btn_3 { width:85px; height:40px; background: transparent url("./images/login_y.gif") no-repeat !important; border:0px !important; margin-left:5px; cursor:pointer}
.btn_pay { background:transparent url("./images/btn_br_pay_order.gif") no-repeat; border:0px none; display:block; height:30px; margin:13px auto 0pt; width:175px;cursor:pointer}
.close_btn { background:transparent url(./images/btn_yl_close.gif) no-repeat scroll 0%; border:0px none !important; height:30px; width:83px;cursor:pointer}

.post { margin-bottom:16px;padding:5px 0px 0px; }
/*
.post h1 {color:#D0272F;font-size:2em;padding:0px 0px 8px 8px;}
*/
.post a {color: #00487E;
}			
.post p {line-height:19px; padding-bottom:15px; padding-left:8px}

.ratings{ margin:0px;padding:0px 5px;}		
.ratings .r_stars {padding: 5px; width: 100%; float: left;}
.ratings .avg_r {float:left; width:46%}
.ratings .avg_l {float:left; width:54%; text-align:right;}
.ratings b a {padding-left:5px}
.tags {background:#F6F6F6 none repeat scroll 0% 50%; padding:5px; border-top:1px solid #F2B000;}		
.tags b{padding:0 0 10px 0px;}		
.tags a, .ratings a{color:#D0272F;	font-size:1em; font-family:Tahoma; font-weight:normal;letter-spacing:1px; text-decoration:underline;}	

.post .excerpt {font-size:1.1em; line-height:22px; margin-bottom:10px; margin-left:8px;}
.post .excerpt .read_more {font-size:0.8em;}
#read_more_href p a {padding:5px 5px 5px 3px;text-align:right;}
.pages_block {height:25px;margin:10px 0pt;}
.pages_block a, .pages_block b{text-decoration:none; font-size:1.5em; color:#D0272F; border:1px solid #F2B000;padding:5px;background-color:#F8DE84;}
.pages_block b{color:black;background-color:#F8DE84;}

.social_bookmark{ padding-top:6px;margin-left:90px;}
.social_bookmark a{padding:0px 5px; text-decoration:none}
.social_bookmark a:hover{text-decoration:none}
.social_bookmark .sb_title {padding-bottom:10px}

.btn_container {margin:30px 0 20px 0; display:block;}
.amount input {font-size:2em; border:1px solid #C0C0C0;margin-bottom:6px; width:34px;}
.amount div {float:left; font-size:2.2em; height:25px; margin-bottom:0px; width:45px;}

.verification_block {background-color:#FFF04F; border:2px solid red; font-weight:bold; padding:10px; margin-bottom:10px}
.verification_block p{font-size:1.2em; font-family:Tahoma; color:#09090a; padding:7px 10px 0px 35px; margin-bottom:7px; line-height:19px;}
.verification_block h2 {font-size:1.4em;font-family:Arial; padding:3px 0px 1px 8px; margin-left:10px;}
.verification_block a {color:#09090a;}
#cancelOrder_btn {padding:0px 135px 0px 0px;}
#submit_btn {padding-left:20px}

#btn_login_y { background:transparent url(./images/btn_br_login.gif) no-repeat scroll 0%; border:0px none; bottom:-5px; height:30px; margin:-8px 0px 0px 10px; position:relative; width:85px;}
